Npython.doc
DNext generation of the python high-level scripting language
Uhttp://www.python.org
CAlienus,Tnut
Mnone
Pspiky <spiky@nutyx.org>
S68425216
V3.12.6
r1
B1727378446
aany
LGPL
cbase
gdoc
Apython3.doc
APython.doc
sdevel
